.filter{
  display: flex;
  justify-content: center;
}

.card {
  margin: 15px auto;
  padding: 10px;
  max-width: 600px;
  
  text-align: left;
  border-radius: 5px;
  box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px;
}

.card .card-id {
  display: inline;
  margin: 10px 0px;
  padding: 5px;

  font-size: 12px;
  border-radius: 5px;
  background-color: #4e06a0;
  color: #FFFFFF;
}

.card .card-name {
  margin: 20px 0px;

  font-size: 22px;
  text-align: left;
  font-weight: 400;
}

.card .card-info {
  font-size: 20px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.card .instock {
  display: inline;
  padding: 5px;

  border-radius: 5px;
  font-size: 16px;
  background-color: #06a02d;
  color: #FFFFFF;
}

.card .unavailable {
  display: inline;
  padding: 5px;

  background-color: #a00620;
  font-size: 16px;
  color: #FFFFFF;
  border-radius: 5px;
}